Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 09:28:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sthiti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sthiti Bot:  Hi Sthiti ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507676594 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  501670640            01:14 PM, 24th Oct                     sthiti                    Asap           01:16 PM, 24th Oct                   mayar                   Hi Sthiti,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:16 PM, 24th Oct                     sthiti                    I have a return request.no one is coming to pick up the return           01:16 PM, 24th Oct                     sthiti                    Pls check from your side           01:17 PM, 24th Oct                     sthiti                    It's been a week           01:17 PM, 24th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:17 PM, 24th Oct                     sthiti                    9507676594           01:18 PM, 24th Oct                     sthiti                    Are you checking           01:20 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:23 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 24th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:23 PM, 24th Oct                     sthiti                    Ok. Pls ensure someone comes tomorrow and pick it up           01:24 PM, 24th Oct                     sthiti                    It's been a week.           01:24 PM, 24th Oct                     sthiti                    Ok thanks. Good day           01:24 PM, 24th Oct                   mayar                   Is there anything else i can help you with           01:24 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262561